/*___GENERELT___*/
body {

}

* {	margin: 0;
	padding: 0;
}
#innhold * img {
	border: solid black 1px;
}

cite {font-style: normal;}

/*___NYTTIGE CLASS___*/
.hoyre {
	float: right;
}
.venstre {
	float: left;
}
.clear {
	clear: both !important;
}

/*___HEADER___*/
 header *{
 	border: none !important;
 }

 /* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
#wrap {
  /* Margin bottom by footer height */
  margin-bottom: 590px;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 550px;
  background-color: #f5f5f5;
  padding-top: 20px;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
  footer {

    padding-left: 20px;
    padding-right: 20px;

  }
}

.marcus-logo {
    font-family: 'IM Fell Great Primer', serif;
    text-transform: uppercase;
}

 /* HEADER */
.navbar-header a {z-index: 9999;}
.navbar-default { background-color: rgba(255, 255, 255, 0.89); }
.navbar-brand { font-family: 'IM Fell Great Primer', serif; font-size: 2.2em !important; text-transform: uppercase;}
.nav-subtitle { font-size: 1em; line-height: 1; margin-right: 20px; padding-top: 8px !important; float: left; color: #ddd !important; }
.nav-subtitle:hover {  text-decoration: : none !important; border: none !important;}
.beta { color: white !important; padding: 3px 12px 4px 12px; margin-bottom: 0 !important; background-color: #e05435; margin-top: 10px !important; font-style: italic; font-family: georgia, serif; border-radius: 3px; }
header nav ul.nav { font-family: georgia, serif;  }
header nav ul.nav li a { font-size: 1.05em; }


/* HEADER CUSTOMIZATION */
.navbar-inverse { background-color: #222222}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #3B3B3B}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #080808}
.dropdown-menu { background-color: #FFFFFF}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #428BCA}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #080808}
.navbar-inverse .navbar-brand { color: #FFFFFF}
.navbar-inverse .navbar-brand:hover { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #FFFFFF}
.dropdown-menu>li>a { color: #333333}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}

/*___LAYOUT___*/
#wrap {
	width: 1010px;
	font-size: 78.5%;
/*	padding-right: 15px;
    padding-left: 15px;*/
    margin-right: auto;
    margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
}
/*___TOPP___*/
#topp {
	float: left;
	width: 1010px;
	height: 100px;
	background-image: url(../grafikk/kvinner_i_arbeid_header_all.png);
	background-repeat: no-repeat;
	height: 120px;
	margin-top: 50px;
	}

#ill {
	float: right;
	height: 100px;
	overflow: hidden;
	display: none;
}
#ill img { width: 289px;}

#navn {
	background-image: url(../grafikk/kvinner2.gif);
	background-repeat: no-repeat;
	background-position: 50px bottom;
	background-color: transparent;
	float: left;
	width: 500px;
	height: 69px;	
	margin-left: 110px;
	display: none;
}

#topp h1 {
	visibility: hidden;
}
#meta {
	font-size: 0.9em;
	padding-top: 10px;
	float: right;
}

.uib_header {
	position: absolute; 
	top: 20px; left: 904px;
}

.kulturnett_header {
	position: absolute;
	z-index: 999; 
	top: 15px; left: 485px;
}

.kvinner_i_arbeid {
	position: absolute;
	z-index: 999; 
	top: 26px; left: 125px;
}

.uib_header a, .kulturnett_header a, .kvinner_i_arbeid a { text-decoration: none; border: none;}

.kulturnett_header_link { border: none !important; text-decoration: none !important;}

.kulturnett_header img { width: 80px;}

/*___MENY/VENSTRE SPALTE___*/
#meny {
/*	width: 260px; */
	float: left;
	margin: 35px 0 15px 0;
	padding: 0 0 0 0;
}

#meny img {
	height: auto;
}

/*___INNHOLD___*/
#innhold {
	float: right;
	width: 760px;
	margin: 21px 0 15px 0;
	padding: 30px 20px 30px 20px;

	background-color: white;
/*	background: url(../grafikk/innhold_bakgrunn.png) repeat-x white;*/ 
/*
	-moz-box-shadow: -3px 0 10px #444;
*/
}
.boks {
	background-color: white;
	color: #222;
	border-left: 2px solid black; 
	border-top: 8px solid #cb001a; 
	padding: 15px !important;
	width: 189px;
	float: right;
	margin: 0 0 10px 25px;
}

.boks p { margin-bottom: 5px;}
.boks ul {
	list-style-type: square;
	margin: 0 0 10px 10px;
}

.boks li {
	font-size: 1.3em;
}

.spesial_2sp {
	width: 300px;
	float: left !important;
	margin: 0 !important;
}

.infoboks {
	border: 1px black dotted;
	background-color: #b3b3b3;
	padding: 10px !important;
	width: 465px;
}

.bunn_nav {
	clear: both;
	padding: 20px 0 10px 0;
}

.bunn_nav * {	
	color: #cb001a !important;
}

.bunn_nav li {
	float: right;
	max-width: 270px;
	display: inline;
	font-size: 1.4em;
	text-align: right;
}

.bunn_nav li:first-child {
	float: left;
	text-align: left;
}


/*___BUNN___*/
#bunn {
	border-top: 2px solid black;
	margin: 20px 0 20px 0 !important;
	padding: 10px 0 0 0;
	clear: both;
}

#bunn img.venstre { margin: 0 20px 20px 0;}
#bunn img.hoyre { margin: 0 0 20px 20px;}



/*___BILDE/BILDETEKST___*/
.billedtekst {
}

/*___BILDE, 2 (1 1/2) SPALTER___*/
.bilde_2sp {
	width: 325px;
	height: auto;
	margin: 0 0 10px 20px;
	clear: both;
	float: right;
}
.bilde_2sp img {
	width: 325px; /* 465 */
	height: auto;
	float: left;
	margin-bottom: 6px;
}
.bilde_2sp .billedtekst {
	width: 100%;
	float: left;
	margin-bottom: 30px;
}

/*___BILDE, TRE SPALTER___*/
.bilde_3sp {
	width: 100%;
	height: auto;
	padding: 15px 0 25px 0;
	float: left;
	clear: both;
}

body.sondena .bilde_3sp {
	width: 677px;
	margin: 0 !important;
}

body.sondena .bilde_3sp.hoyde img {
	margin: auto;
	width: 490px;
}

.hoyde_sentrert { margin: auto; width: 490px;}

.bilde_3sp img {
	width: 677px; /* 465 */
	height: auto;
	margin-bottom: 6px;
}
.bilde_3sp .billedtekst {
	width: 100%;
	float: left;
	clear: both;
}

/*___FLERE BILDER PÅ EN REKKE___*/
.billedrekke {
	width: 100%;
	clear: both;
	float: left;
	margin: 10px 0 20px 0;
}

.billedrekke_wrap {
	margin: auto;
	width: 90%;
	height: auto;
	clear: both;
}

.bilde_med_billedtekst { float: left; width: auto;}

.fire_bilder img {
	float: left;
	width: 130px;
	height: auto;
	margin: 0 10px 0 10px !important;
}

.tre_bilder img {
	float: left;
	width: 181px;
	height: auto;
	margin: 0 10px 0 10px !important;
}

.billedrekke .billedtekst {
	clear: both !important;
	float: left;
	width: 100%;
	margin: 6px 10px 0 10px !important;
	display: block;
}

.billedtekst span {
	font-style: italic;
	}

.billedrekke_wrap.tre_bilder .billedtekst {
	width: 181px;
}

/*___BILDE, ÈN SPALTE, HØYRE____*/
.bilde_1sp {
	width: 220px;
	height: auto;
	float: right;
	margin: 0 0 15px 25px;
}

.bilde_1sp img {
	width: 220px;
	height: auto;
}

.bilde_1sp .billedtekst {
}


/*___BILLEDSTOERRELSER___*/

.to_bilder {
	width: 283px;
	height: auto;
	vertical-align: top;
	margin: 0 10px 0 10px;
	float: left;
}


/*___LENKER___*/
#wrap a {
	color: #000000;
	text-decoration: none;
	border-bottom: 1px dotted #333;
}

#wrap p a.presok_lenke {
	color: #cb001a;
}

#wrap a.colorbox { border: none !important;}

#wrap a:link {
	color: #000000;
	text-decoration: none;
	border-bottom: 1px dotted #333;
}
#wrap a:visited {
	color: #666666;
	text-decoration: none;
	border-bottom: 1px dotted #333;
}
#wrap a:hover {
	color: #cb001a;
	text-decoration: none;
	border-bottom: 1px dotted #333;
}
#wrap a:active {
	color: #000000;
	text-decoration: none;
	border-bottom: 1px dotted #333;
}
#meny a {
	color: #000000;
	text-decoration: none;
	font-size: 0.9em;
	font-weight: bold;
	border: none;
}
#meny a:link {
	color: #000000;
	text-decoration: none;
	font-size: 0.9em;
	font-weight: bold;
	border: none;
}
#meny a:visited {
	color: #000000;
	text-decoration: none;
	font-size: 0.9em;
	font-weight: bold;
	border: none;
}
#meny a:hover {
	color: #000000;
	text-decoration: none;
	font-size: 0.9em;
	font-weight: bold;
	border: none;
}
#meny a:active {
	color: #000000;
	text-decoration: none;
	font-size: 0.9em;
	font-weight: bold;
	border: none;
}


/*___TABELL___*/

.table_wrap {
	width: 100%;
	margin: 30px 0 40px 0;
}

.table_wrap table {
	margin: auto;
}

table {
	width: 485px;
	font-family: georgia;
	border: 1px solid black;
	border-collapse: collapse;
	font-size: 1.3em;
}

ul.motiv_yrkeskat {
	font-size: 1.2em;
	margin-bottom: 15px;
}

ul.motiv_yrkeskat li {
	list-style: disc;
	list-style-position: inside;
	margin-left: 15px;
}

caption {
	font-weight: bolder;
	padding-bottom: 8px;
}
thead th {
	border-bottom: 1px solid black;
	padding-top: 8px;
}
td {
}
th {
	text-align: left;
}
tbody th {
	padding-left: 8px;
}
tbody th, tbody td {
	border-bottom: 1px dotted gray;
}
tfoot td {
	padding: 5px 0 5px 8px;
}
.tabellkvinner, .tabellmenn {
	padding-left: 20px;
}

/*___LISTER___*/

/*___TEKSTNAVIGASJON. DE FEM DELENE AV TEKSTEN STYRER HVILKEN DEL AV LISTEN SOM VISES___*/
#tekstnav.johansen #subkat1, #tekstnav #subkat2, #tekstnav #subkat3, #tekstnav #subkat4, #tekstnav #subkat5 {
	display: none;
}

body.index #tekstnav, body.omprosjektet #tekstnav, body.ressurser #tekstnav, body.kvinneriarbeidslivet #tekstnav {
	display: none;
}

body.sondena #tekstnav.johansen {
	display: none !important;
}

body.johansen #tekstnav.sondena {
	display: none !important;
}

body.demografiogfamilie #tekstnav ul#subkat1,
body.moderskap #tekstnav ul#subkat2,
body.hverdagsliv #tekstnav ul#subkat3,
body.arbeidogokonomi #tekstnav ul#subkat4,
body.lonnsarbeid #tekstnav ul#subkat5,
body.sondena #tekstnav.sondena ul#subkat1 {
	display: block;
}
/*___STOPP TEKSTNAVIGASJON___*/

/*___TOPPNAVIGASJON___*/
#topnav {
	background-color: black;
	padding: 4px 0 6px 30px;
	float: right;
	width: 100%;
	height: 26px;
	margin-top: 115px;
}
#topnav ul { margin-left: 130px;}
#topnav li {
	display: inline;
	margin-right: 28px;
	font-family: futura, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	text-transform: uppercase;
	border: none !important;
}
#topnav a, #topnav a:visited {
	color: white !important;
	font-weight: normal;
	border: none !important;
}

#topnav a:hover {
	border-bottom: 4px solid #cb001a !important;
}

/*___TEKSTNAVIGASJON___*/
#tekstnav.sondena, #tekstnav.johansen {
	padding: 10px;
	margin: 0 10px 0 10px;
	font-size: 1.3em;
	background-color: white;
	border-right: 1px #ccc solid;
	border-left: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	width: 220px;
}
#tekstnav.sondena li, #tekstnav.johansen li {
	font-size: 1.1em !important;
	padding-bottom: 5px;
}
#tekstnav.sondena ul li, #tekstnav.johansen ul li {
	line-height: 1 !important;
	margin: 0 5px 0 5px;
}
/*
#tekstnav li#kat1>a, #tekstnav li#kat2>a, li#kat3 > a, #tekstnav li#kat4>a, #tekstnav li#kat5>a, #tekstnav li#biblio>a {
	font-size: 1.8em !important;
}
*/
#wrap .menytittel1 h2, #wrap .menytittel2 h2{
	font-size: 1.8em;
	color: #333;
	font-weight: normal; 
	font-family: futura, Arial, Helvetica, sans-serif;
}

#wrap .menytittel1 h3, #wrap .menytittel2 h3, #wrap .byline{
	font-size: 1.3em;
	color: #cb001a;
	font-weight: normal; 
	font-family: futura, Arial, Helvetica, sans-serif;
	margin: 0; padding: 0;
}

#meny h2 a, #meny h2 a:visited, #meny h2 a:link, #meny h2 a:hover, #meny h2 a:active  {
	color: white;	
	font-weight: normal; 
}

.menytittel1 img, .menytittel2 img {display: block; -moz-box-shadow: 5px 5px 6px #444; -webkit-box-shadow: 5px 5px 6px #444; box-shadow: 5px 5px 6px #444; margin-bottom: 10px; width: 215px; height: auto; border: 5px solid white;}

.menytittel1 { background-color: #ddd !important; margin-top: 15px;}

.menytittel2 { background-color: #bbb !important; }

.menytittel1, .menytittel2, .søkeboks {
	width: 250px;
	padding: 15px 30px 20px 15px;
	margin-top: 15px;
	border: 1px #aaa solid;

/*
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-box-shadow: 2px 2px 2px #555;
*/
}

#subkat1, #subkat2, #subkat3, #subkat4, #subkat5{
	list-style-type: square;
	padding: 10px 5px 0 10px !important;
	margin-left: 5px;
	font-size: 0.8em;
}

/*___SØKEBOKS___*/

.søkeboks {
	margin: 0 0 0 0;
	width: 240px;
	padding: 5px 10px 5px 15px;
	color: #cb001a !important;
	border: none !important;
}

.søkeboks h2 a { 
	color: #cb001a !important; 
	font-family: futura, Arial, Helvetica, sans-serif; 
	font-size: 0.5em !important; margin: 10px 0 10px 0; 
	font-weight: normal;
}

.søkeboks h2 a:hover {
color: #cb001a !important;
}

input.sok { width: 195px; height: 25px; border: 1px solid black; font-size: 1.3em; font-weight: bolder; padding-left: 4px; margin-right: 4px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 2px 2px 2px #777;
	-webkit-box-shadow: 2px 2px 2px #777;
}

button.sok_button { height: 25px; }

#tomtsok { display: none; color: black; text-align: center; padding-top: 10px; font-weight: bolder; }

/*___GENERELT LISTER___*/
#meta li {
	list-style-type: none;
}
ul, ol {
	list-style-type: none;
	color: black;
}
li.aktiv a {
	color: #cb001a !important;
}

/*___BIBLIOGRAFILISTEN___*/
#bibliografi {
	margin: 10px 0 0 0;
	width: 485px;
}
#bibliografi li {
	margin-top: 10px;
}
.forfatter {
	font-weight: bolder;
}
li.kategori {
	font-weight: bolder;
	font-size: 1.3em;
	margin-top: 10px;
	color: #cb001a;
}
li.kategori ul {
	border-top: 1px solid gray;
	color: black;
	padding-top: 5px;
}
li.kategori ul li {
	font-weight: normal;
	font-size: 0.9em;
	border: none;
}

/*___RESSURSLISTEN___*/
#ressurser {
	width: 485px;
}
.beskrivelse {
	margin-left: 25px;
}
#ressurser * {
	list-style-type: none;
}
#ressurser * li a {
	padding-top: 10px;
}

/*___TYPOGRAFI___*/
#wrap h1 {
	font-size: 2.5em;
	margin: 0 0 0 0;
	font-family: futura, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-style: italic;
	color: #333;
}
#wrap h2 {
	font-size: 2.7em;
	font-family: futura, Arial, Helvetica, sans-serif;
}

#wrap h3 {
	font-size: 2em;
	font-family: futura, Arial, Helvetica, sans-serif;
	margin: 0 0 24px 0;
}
#wrap h4 {
	font-size: 1.8em;
	color: #cb001a;
	margin: 0 0 6px 0;
	font-family: futura, Arial, Helvetica, sans-serif;
}

#wrap h5 {
	font-size: 1.4em;
	margin: 20px 0 8px 0;
	font-family: futura, Arial, Helvetica, sans-serif;
}
#wrap h6 {
	font-size: 1.3em;
	font-style: italic;
	color: #cb001a;
	font-family: futura, Arial, Helvetica, sans-serif;
	margin: 0 0 8px 0;
}

#wrap h1,#wrap h2,#wrap h3,#wrap h4,#wrap h5,#wrap h6 {font-weight: normal;}
#wrap p {
	margin: 0 0 16px 0;
	font-size: 1.2em;
	text-align: justify;
	line-height: 1.4;
}

/*
body.index h1:first-letter { font-size: 2.8em; float: left; margin-right: 6px; padding-top: 6px;}
*/

.ingress { font-size: 1.2em; padding-right: 30px; color: #333; }


#innhold p, #innhold h3, #innhold h4, #innhold h5 {
}

blockquote {
	background-color: #555;
	color: #eee;
	font-style: italic;
	line-height: 1.2;
	padding: 15px 20px 1px 20px;
	margin: 10px 25px 20px 25px;
}

blockquote span {
	text-align: right !important;
	font-style: normal;
	font-size: 1.1em;
	color: white;
	margin: 15px 0 0 0;
	padding: 0;
	display: block;
}

blockquote p:before {
	content: '"'; }
blockquote p:after {
	content: '"'; }

/*___Hack for å få tekst til å flyte rundt bildene i IE6___*/
html>body #innhold p, html>body #innhold h3, html>body #innhold h4, html>body #innhold h5 {
}

/*__FORMS___*/
form {
}

fieldset {
	padding: 10px;
}

label {
}

/* IMAGEMAP - FAGBEVEGELSEN */
dl#lalaLandMap {
	margin: auto;
	padding: 0;
	background: transparent url(../kvinnebilder/KK387_106_1mai_1935hele.jpg) top left no-repeat;
	height: 362px;
	width: 465px;
	position: relative;
	border: 1px solid black;
}

.txtimagemap { text-align: center;}

dt{ margin: 0; padding: 0; position: absolute; font-size: 85%; display: none; }
dd{ margin: 0; padding: 0; position: absolute;  font-size: 85%; }

dl#lalaLandMap dt.title{
	color: white;
	display: block;
	font-size: 115%;
	padding: 10px 0 0 5px;
}

dd#oceanDef{ top: 165px; left: 138px; }
dd#oceanDef a{ position: absolute; width: 75px; height: 75px; text-decoration: none; border: 2px solid white !important; 
  background: transparent url(note.png) repeat; }
dd#oceanDef a span{ display: none; }
dd#oceanDef a:hover{ background: transparent url(hover.png) repeat; border: 2px solid white; }
dd#oceanDef a:hover span{
 display: block;
 text-indent: 0;
 vertical-align: top;
 color: #000;
 background-color: #F4F4F4;
 font-weight: bold;
 position: absolute;
 border: 1px solid #BCBCBC;
 bottom: 100%;
 margin: 0;
 padding: 5px;
 width: 75%;
 }

/* IMAGEMAP - BARNEARBEID */
dl#lalaLandMap_barnearbeid{
	margin: 50px 0 0 0;
	padding: 0;
	background: transparent url(../kvinnebilder/KKN371_18utsn_3sp.jpg) top left no-repeat;
	width: 100%;
	height: 550px;
	position: relative;
	border: 1px solid black;
}

dt{ margin: 0; padding: 0; position: absolute; font-size: 85%; display: none; }
dd{ margin: 0; padding: 0; position: absolute;  font-size: 85%; }

dl#lalaLandMap_barnearbeid dt.title{
	color: white;
	display: block;
	font-size: 115%;
	padding: 10px 0 0 5px;
}

dd#barnearbeidDef{ top: 190px; left: 178px; }
dd#barnearbeidDef a { position: absolute; width: 75px; height: 160px; text-decoration: none; border: 2px solid white !important; 
  background: transparent url(note.png) repeat; }
dd#barnearbeidDef a span{ display: none; }
dd#barnearbeidDef a:hover{ background: transparent url(hover.png) repeat; border: 2px solid white !important; }
dd#barnearbeidDef a:hover span{
 display: block;
 text-indent: 0;
 vertical-align: top;
 color: #000;
 background-color: #F4F4F4;
 font-weight: bold;
 position: absolute;
 border: 1px solid #BCBCBC;
 bottom: 100%;
 margin: 0;
 padding: 5px;
 width: 75%;
} 


#bildenavigering {
	border-top: 2px solid #bbb;
	border-bottom: 2px solid #bbb;
	margin: 20px 0 60px 0;
	padding: 15px 0 5px 0;
}

#bildenavigering h5 {
	margin: 0 0 10px 10px;
}

#bildenavigering a {
	border: none;
}

#bildenavigering img {
	border: 1px solid #777;
	margin: 0 0 10px 10px;
}

.bildeblokk {
	border-bottom: 1px dotted #777;
	padding: 20px 0 65px 0;
	margin: 20px 0 40px 0;
	clear: both;
}

.bildeblokk .bilde_3sp {
	margin-bottom: 15px;
}

.til_toppen * {
	color: #cb001a !important;
	float: right;
	font-size: 1.2em !important;
	clear: both;
}

#om_prosjektet_boks {
	border: 2px solid #aaa;
	padding: 20px 20px 10px 20px;
	font-size: 1.3em;
	margin: 10px 0 30px 0;
	background-color: #eee;
}

.kvinneriarbeidslivet div#innhold h3 { margin-bottom: 0 !important; }
.kvinneriarbeidslivet div#innhold p.byline { margin-bottom: 35px !important; }